Description: Replace sflogo link with text
 This patch replace a link to the SourceForge logo with text instead
 to fix privacy issues.
Author: Iain R. Learmonth <irl@fsfe.org>
Last-Update: 2015-08-15
Index: htp-1.19/homepage/ref/htp.htt
===================================================================
--- htp-1.19.orig/homepage/ref/htp.htt
+++ htp-1.19/homepage/ref/htp.htt
@@ -119,9 +119,7 @@
 </if>
   <tr><td colspan="2">
   hosted by<br />
-  <a href="http://sourceforge.net/"><img
-  src="http://sourceforge.net/sflogo.php?group_id=41382&amp;type=1"
-  width="88" height="31" border="0" alt="SourceForge.net"></a><br />
+  <a href="http://sourceforge.net/">Sourceforge</a><br />
   HTML coding
   <a href="http://htp.sourceforge.net/"><img
   src="${ref}pic/poweredbyhtp.png" alt="Powered by htp"></a>
